2

I upgraded my site from 2.1 to 2.6 and I get this error when trying to go to feildtypes:

Unable to load requested field type file: ft.rel.php. Confirm the fieldtype file is located in the expressionengine/third_party/ directory

Any ideas?

2

I deleted the file ft.rel.php in extensions and it works!!!

| improve this answer | |
  • 1
    Same for me. Is this OK, though?! – ShawnCBerg Jun 3 '13 at 18:59
1

Get the EE 2.6.1 update, it appears EllisLab updated that fieldtype's structure from 2.6 to 2.61.

| improve this answer | |
  • sorry I meant 2.6.1... is there anything I can do? – Ryan May 16 '13 at 0:08
1

I posted the below comment here: Unable to load requested field type file: ft.rel.php

I had the same problem only it was "ft.matrix_url_title.php"

I am on 2.6.1 and Matrix 2.5.5

The weird thing was that it was ok on my local machine but not on my dev server.

Turns out that the db table exp_fieldtypes on the dev server had the field type name ("name" in the db column) as "matrix_url_title" whereas the local db had "matrix". Once I changed the dev server db to matrix it worked. So there was obviously a conflict when upgrading either to 2.6.1 (from 2.4.0) or to Matrix 2.5.5.

| improve this answer | |
1

This is a somewhat old thread, but for anyone else that has this issue... The fix that worked for me was to remove the row in the exp_fieldtypes table in the EE database.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.